import 'package:get/get.dart';

class WebviewPageController extends GetxController {
  var urlStr = RxString("");
  var titleStr = RxString("");
  @override
  void onInit() {
    super.onInit();
    urlStr.value = Get.arguments["urlStr"];
    titleStr.value = Get.arguments["title"];
    
  }
}